@charset "utf-8";
#tbmain tr td {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #999;
	font-style: italic;
}
a:link {
	color: #CC3;
}
a:visited {
	color: #6C9;
}
body,td,th {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
}
body {
	background-color: #000;
}

#tbmain tr td #tbservicos tr td h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-style: normal;
}
#tbmain tr td #tbservicos tr td {
	color: #CCC;
}
#meuMenu a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	font-style: normal;
	background-color: #000;
	padding-left: 20px;
}

#meuMenu a:hover {
	color: #6C9;
}
.meuParagrafo {
	text-align: justify;
	text-indent: 1cm;
	font-size: 16px;
}
#tbservicos tr td h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-style: normal;
}
#tbservicos tr td {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #CCC;
	font-style: italic;	
}
